uuid: 37f27d3c-ff30-4294-8a9c-aa67d86e5d07
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_siret
    - node.type.association
id: node.association.field_ass_siret
field_name: field_ass_siret
entity_type: node
bundle: association
label: Siret
description: 'N° siret ( facultatif )'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
